RubyGems Navigation menu

guard-markdown2impress 0.0.1

Guard::Markdown2Impress automatically runs markdown2impress commands when watched files are modified.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.0.3 - March 20, 2012 (4.5 KB)
  2. 0.0.1 - March 20, 2012 (4.5 KB)

Runtime Dependencies (1):

guard >= 0.2.0

Development Dependencies (2):

bundler ~> 1.1.1
rspec ~> 2.8.0

Owners:

Authors:

  • Kohei Hasegawa

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 7,638

For this version 3,327

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: >= 1.3.6

Links: